<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- ChatZilla menu -->
<!ENTITY menuChatZilla.label "ChatZilla">
<!ENTITY menuChatZilla.accesskey "C">
<!ENTITY joinChannel.label "Gå med i kanal…">
<!ENTITY joinChannel.accesskey "G">
<!ENTITY joinChannel.commandkey "O">
<!ENTITY openStartupURLs.label "Öppna automat-anslut">
<!ENTITY openStartupURLs.accesskey "m">
<!ENTITY closeCZTab.label "Stäng flik">
<!ENTITY closeCZTab.accesskey "ä">
<!ENTITY closeCZTab.commandkey "W">
<!ENTITY disconnectAll.label "Koppla ner från alla nätverk">
<!ENTITY disconnectAll.accesskey "K">
<!ENTITY disconnectAll.commandkey "D">
<!ENTITY reconnectAll.label "Återanslut till alla nätverk">
<!ENTITY reconnectAll.accesskey "Å">
<!ENTITY statusMenu.label "Status">
<!ENTITY statusMenu.accesskey "S">
<!ENTITY saveViewAs.label "Spara vy som…">
<!ENTITY saveViewAs.accesskey "o">
<!ENTITY saveViewAs.commandkey "S">
<!ENTITY closeChatZilla.label "Avsluta ChatZilla">
<!ENTITY closeChatZilla.accesskey "C">
<!-- Status menu / nick button -->
<!ENTITY nick-change.label "Byt namn…">
<!ENTITY nick-change.accesskey "n">
<!ENTITY nick-back.label "Tillbaka">
<!ENTITY nick-back.accesskey "T">
<!ENTITY custom-away.label "Borta (egen)…">
<!ENTITY custom-away.accesskey "B">
<!-- Edit menu -->
<!ENTITY findBarCmd.label "Sök…">
<!ENTITY toggleTextDir.label "Byt textriktning">
<!ENTITY toggleTextDir.accesskey "x">
<!ENTITY toggleTextDir.commandkey "X">
<!ENTITY chatZillaPrefs.label "Inställningar för ChatZilla…">
<!ENTITY chatZillaPrefs.accesskey "ä">
<!-- View menu -->
<!ENTITY views.label "Vyer">
<!ENTITY views.accesskey "V">
<!ENTITY tabstrip.label "Flikfält">
<!ENTITY tabstrip.accesskey "F">
<!ENTITY tabstrip.commandkey "S">
<!ENTITY header.label "Rubrik">
<!ENTITY header.accesskey "R">
<!ENTITY header.commandkey "H">
<!ENTITY userlist.label "Användarlista">
<!ENTITY userlist.accesskey "A">
<!ENTITY userlist.commandkey "L">
<!ENTITY statusbar.label "Statusfält">
<!ENTITY statusbar.accesskey "S">
<!ENTITY statusbar.commandkey "B">
<!ENTITY clearView.label "Rensa flik">
<!ENTITY clearView.accesskey "R">
<!ENTITY clearView.commandkey "L">
<!ENTITY hideView.label "Dölj flik">
<!ENTITY hideView.accesskey "D">
<!ENTITY popupMotifs.label "Stilar">
<!ENTITY popupMotifs.accesskey "S">
<!ENTITY motifDark.label "Mörk stil">
<!ENTITY motifDark.accesskey "M">
<!ENTITY motifLight.label "Ljus stil">
<!ENTITY motifLight.accesskey "L">
<!ENTITY popupFontFamily.label "Teckensnitt">
<!ENTITY popupFontFamily.accesskey "T">
<!ENTITY fontDefault.label "Förvalt teckensnitt">
<!ENTITY fontDefault.accesskey "F">
<!ENTITY fontSerif.label "Antikva">
<!ENTITY fontSerif.accesskey "n">
<!ENTITY fontSansSerif.label "Sanserif">
<!ENTITY fontSansSerif.accesskey "S">
<!ENTITY fontMonospace.label "Fast breddsteg">
<!ENTITY fontMonospace.accesskey "b">
<!ENTITY fontFamilyOther.label "Annat…">
<!ENTITY fontFamilyOther.accesskey "A">
<!ENTITY popupFontSize.label "Teckenstorlek">
<!ENTITY popupFontSize.accesskey "e">
<!ENTITY fontSmaller.label "Förminska text">
<!ENTITY fontSmaller.accesskey "r">
<!ENTITY fontSmaller.commandkey "-">
<!ENTITY fontBigger.label "Förstora text">
<!ENTITY fontBigger.accesskey "ö">
<!ENTITY fontBigger.commandkey "+">
<!-- + is above this key on many keyboards -->
<!ENTITY fontBigger.commandkey2 "=">
<!ENTITY fontSizeDefault.label "Förvald teckenstorlek">
<!ENTITY fontSizeDefault.accesskey "F">
<!ENTITY fontSizeSmall.label "Liten">
<!ENTITY fontSizeSmall.accesskey "L">
<!ENTITY fontSizeMedium.label "Medelstor">
<!ENTITY fontSizeMedium.accesskey "M">
<!ENTITY fontSizeLarge.label "Stor">
<!ENTITY fontSizeLarge.accesskey "S">
<!ENTITY fontSizeOther.label "Annan…">
<!ENTITY fontSizeOther.accesskey "A">
<!ENTITY toggleCCM.label "Sammanfoga på varandra följande meddelanden">
<!ENTITY toggleCCM.accesskey "m">
<!ENTITY toggleCopy.label "Kopiera viktiga meddelanden">
<!ENTITY toggleCopy.accesskey "K">
<!ENTITY showTimestamps.label "Visa tidsangivelser">
<!ENTITY showTimestamps.accesskey "a">
<!-- Tools menu -->
<!ENTITY installPlugin.label "Installera tillägg…">
<!ENTITY installPlugin.accesskey "I">
<!ENTITY editNetworks.label "Redigera nätverk…">
<!ENTITY editNetworks.accesskey "n">
<!-- Context menu -->
<!ENTITY openLink.label "Öppna länk">
<!ENTITY openLink.accesskey "n">
<!ENTITY toggleUsort.label "Sortera användare med avseende på status">
<!ENTITY toggleUsort.accesskey "S">
<!ENTITY toggleUmode.label "Visa status som en symbol">
<!ENTITY toggleUmode.accesskey "V">
<!ENTITY opCommands.label "Operator-kommandon">
<!ENTITY opCommands.accesskey "e">
<!ENTITY userOp.label "Operator-status">
<!ENTITY userOp.accesskey "O">
<!ENTITY userHop.label "Halv-operator-status">
<!ENTITY userHop.accesskey "H">
<!ENTITY userVoice.label "Röst-status">
<!ENTITY userVoice.accesskey "R">
<!ENTITY userCommands.label "Användarkommandon">
<!ENTITY userCommands.accesskey "A">
<!ENTITY userQuery.label "Öppna privat samtal">
<!ENTITY userQuery.accesskey "n">
<!ENTITY userWhois.label "Vem är">
<!ENTITY userWhois.accesskey "V">
<!ENTITY userWhowas.label "Vem var">
<!ENTITY userWhowas.accesskey "V">
<!ENTITY userPing.label "Pinga användaren">
<!ENTITY userPing.accesskey "P">
<!ENTITY userTime.label "Begär lokal tidsangivelse">
<!ENTITY userTime.accesskey "B">
<!ENTITY userVersion.label "Hämta versionsinformation">
<!ENTITY userVersion.accesskey "H">
<!ENTITY dccChat.label "Direkt chatt">
<!ENTITY dccChat.accesskey "D">
<!ENTITY dccSend.label "Skicka fil…">
<!ENTITY dccSend.accesskey "S">
<!ENTITY tabRename.label "Döp om flik…">
<!ENTITY tabRename.accesskey "m">
<!ENTITY focusInput.keycode "VK_ESCAPE">
<!ENTITY reloadUI.commandkey "r">
<!ENTITY Menubar.tooltip "Huvudmenyn">
<!ENTITY Toolbar.tooltip "Verktygsfältet">
<!ENTITY multiline-expand.tooltip "Byt till flerradig inmatning (Ctrl+Up)">
<!ENTITY multiline-contract.tooltip "Byt till enkelradig inmatning (Ctrl+Down)">
<!ENTITY multiline-send.tooltip "Skicka denna text (Ctrl+Enter)">
<!ENTITY server-nick.tooltip "Ändra smeknamn eller sätt borta-status. För att få fram inmatningsrutan, tryck Escape.">
<!ENTITY Underline.label "Understruken">
<!ENTITY Bold.label "Fetstilt">
<!ENTITY Reverse.label "Inverterat">
<!ENTITY Normal.label "Normalt">
<!ENTITY Color.label "Färg">
<!ENTITY ForeBack.label "xx=Förgrund yy=Bakgrund">
